  /* latin-ext */
  @font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(fonts/Oswald/static/Oswald-Light.ttf);
  }/* latin-ext */
   @font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(fonts/Oswald/static/Oswald-Regular.ttf);
  }  /* latin-ext */
  @font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(fonts/Oswald/static/Oswald-Bold.ttf);
  }